
@import url("ui/ui.core.css");/* jQuery ui */
@import url("ui/ui.theme.css");/* jQuery ui */
@import url("ui/ui.dialog.css");/* jQuery ui */
@import url("ui/ui.autocomplete.css");/* jQuery ui */
@import url("style_slider.css");/* jQuery ui */


/* CSS Document */
@import url("../fonts/NewsGoth_BT/stylesheet.css");/* Custom fonts */


/*--------------------------------------------------
				      RESET
---------------------------------------------------*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite,  del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {	margin:0px; 
	padding:0px; 
	border:0px; 
	border-collapse:separate; 
	border-spacing:0px;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	text-decoration:none;
}
html, body {
	height: 100%;
	width: 100%;
	margin:0px;
	
	
}
body { background:url(../images/bg_1.png);font-family:'webfontregular'}
img {border: none}
a img{ border:none;outline:none;}


.corners{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius:5px; border: 1px solid #d3e5f2;
}

.grad{background: #E9E9E9;
 background: -moz-linear-gradient(left,  #E9E9E9 0%, #ffffff 100%);
 background: -webkit-gradient(linear, left top, right top, color-stop(0%,#999999), color-stop(100%,#ffffff));
 background: -webkit-linear-gradient(left, #E9E9E9 0%, #ffffff 100%);
 background: -o-linear-gradient(left, #E9E9E9 0%, #ffffff 100%);
 background: -ms-linear-gradient(left, #E9E9E9 0%, #ffffff 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E9E9E9', endColorstr='#ffffff',GradientType=1 );
 -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E9E9E9', endColorstr='#ffffff',GradientType=1 );
 background: linear-gradient(left, #E9E9E9 0%, #ffffff 100%);
 
 } 

/*--------------------------------------------------
				      HEADER
---------------------------------------------------*/
header  { position:relative; width:100%; height:75px;margin:5px auto 0px auto;padding: 0 0 0 0;}
header .logo { position:relative; width:45%; height:60px;margin:0 0 0 0;padding: 0 0 0 0; float:left}
header .logo h1{ font-size:2.0em; text-align:left;color: #333; font-family:Verdana, Geneva, sans-serif;padding: 5px 0 0 0;}


/* Make Header Sticky */
#header_container { height:27px; left:0; background: #F2F2F2; position:fixed; width:100%; top:0; z-index:1000;  background:url(../images/rp.jpg) repeat-x  bottom;}

/*--------------------------------------------------
				      HEADER NAV
---------------------------------------------------*/
.header-top-nav  { position: relative; width:996px; height:25px;margin:0 auto 0 auto;padding: 0 0 0 0; background: #F2F2F2}
.header-top-nav  p{ font-size:0.8em; color:#333}

.header-top-nav  .webnav{ float:left;width:60%; height:25px;margin:5px 0px 0px 0px;padding: 0 0 0 0; }
.header-top-nav  .webnav p{ float:left;width:70%; height:25px;margin:0 0 0 0;padding: 0 0 0 0;}
.header-top-nav  .webnav p span{ padding: 0px 0px 0px 10px; }
.header-top-nav  .webnav p a{ color:#333;}
.header-top-nav  .webnav p a:hover{ color:#000;}




.header-top-nav  .scart{ float:right;width:35%; height:25px;margin:5px 0 0 0;padding: 0 0 0 0;}
.header-top-nav  .scart p { text-align:right;}
.header-top-nav  .scart span{ margin-top:5px}
.header-top-nav  .scart p a{ color:#1585d5}
.header-top-nav  .scart p a:hover{ color:#000}

.header-top-nav  .scart span.hom{ float:left; margin:0px 10px 0 0; display:none}

.sharebuttons { position:relative;  margin:10px 0 0 0; float:right}

/*--------------------------------------------------
				     SHOPPING CART POP UP
---------------------------------------------------*/

#inlinecart { display: none; width: 350px; height: 150px; }
#inlinecart .check  { position:relative;width: 300px; margin:40px 0 0 0; text-align:center}
#inlinecart .check a { font-size:16px; color: #FFF; background:#27a5dc; border-radius:5px; margin:0 0 0 5px; padding:3px 3px 3px 3px; border:solid 1px #FFF}
#inlinecart .check a:hover { font-size:16px; color: #FFF;}

#inlinecart  h2{ font-size:18px; margin-bottom:5px; font-weight:bold }
#inlinecart  label { clear:both; float:none;margin-right: 12px; margin-bottom: 9px; font-family: Georgia, serif; color: #646464; font-size: 1.2em; }

.inlinecart_trigger{ display: none; }



/*--------------------------------------------------
				     SEARCHER
---------------------------------------------------*/
.s1{ position:relative; width:30%; height:40px; background: none;margin:0 0 10px 0;padding: 0 0 0 0; float:right }
.s1 .s2{ position:relative; width:236px; height:32px; background: none;margin:8px 0 10px 0;padding: 0 0 0 0; float:right; background: url(../images/see1.png) no-repeat }

.s2 .search { width:197px; height:25px;margin:1px 0 0 5px;padding:0px 0px 0px 0px; text-align:left;color: #666;font-weight:normal; background:#FFF; float:left }
.s2 .search  input[type="text"]{ width:190px; height:25px;font-size:14px;margin:0px 0px 0px 0px;padding:2px 0 0 6px; text-align:left;color: #666;font-weight:normal; background:#FFF; border:none}
.s2 .search .see{ position:relative; width:34px; height:32px;margin:0 0 0 0;padding: 0 0 0 0;float:right;}


/*--------------------------------------------------
				     BREADCRUMB
---------------------------------------------------*/

.breadcrumb { position:relative; width:99%;margin:10px 0px 10px 0px;padding: 0 0 0 0; font-size:1.0em; color:#96a200; text-align:left}
.breadcrumb a{color: #868c3f; font-size:1.0em;  text-decoration:none}
.breadcrumb a:hover{ color: #aab800;}




.placeholder{border:1px dashed #555}
.tcat_menu ol{margin:0;padding:0 0 0 10px}
.tcat_menu ul,.tcat_menu ul ul{list-style-type:none;margin:0 0 0 10px;padding:0}
.tcat_menu li{margin-top:1px;margin-bottom:1px;padding:0}
.tcat_menu li div{cursor:move;margin:0;padding:0;background-image: url(../images/hr.png); background-repeat: repeat-x; background-position: bottom;padding:1px 0 }
.tcat_menu li div:hover{background-color:#E2E2E2}
.tcat_menu li div a.delete{float:right}
.tcat_menu li div a.parent{background-image:url(../images/tree-parent.png);background-repeat:no-repeat;background-position:left center;padding-left:20px}
.tcat_menu li div a:hover{text-decoration:none}
.tcat_menu li div a.child{background-image:url(../images/tree-child.png);background-repeat:no-repeat;background-position:left center;padding-left:20px}
img#serialize{margin-top:15px;display:inline-block;float:right;cursor:pointer}


/*--------------------------------------------------
				      WRAPPER
---------------------------------------------------*/
.wrapper { position:relative; width:996px; margin:29px auto 0 auto;padding: 0 0 0 0;   }

section {position:relative; width:100%;margin:20px auto 0 auto;padding: 0 0 0 0;}
section p{ margin:10px 0 10px 0;padding: 0 0 10px 0;background:url(../images/rp.jpg) repeat-x bottom}

section h1{ font-size:2.0em; font-weight:bold; margin:25px 0 10px 0; color:#333}
section h2{ font-size:1.6em; margin:10px 0 10px 0;color:#333}
section h3{ font-size:1.1em; margin:10px 0 10px 0;color:#333}
section h3 a{ color:#333}
section h3 a:hover{ color: #999}

/*--------------------------------------------------



/*--------------------------------------------------
				     GENERAL PAGES
---------------------------------------------------*/

section .general{position:relative; width:100%;margin:1em auto 0 auto;padding: 0 0 0.1em 0; background:#f7f4f4; border:solid 1px #FFF;}

section .general h1{margin:0 0 0 0;padding: 0.5em 0 0 0.3em; text-align:left; font-size:2.2em;}
section .general p{margin:0 0 0 0;padding: 0.5em 0 0 0.5em; background-image:none }

/*--------------------------------------------------
				      HOME 
---------------------------------------------------*/

section .home_products{position:relative; width:99%;margin:10px auto 20px auto;padding:0 5px 10px 5px; background:#eaf1f6; border:solid 1px #d3e5f2}
section .home_products ul{ padding:0; margin:10px 0 10px 0; width:100%;}
section .home_products ul li{width:236px; height:400px; display:inline-block;*float:left; list-style:none; margin:10px 2px 10px 2px; padding-top:10px;border:solid 1px  #FFF; background:#f7f4f4;  display: -moz-inline-stack; /* FF2*/
       display: inline-block;
       vertical-align: top; /* BASELINE CORRECCIÓN*/     
       zoom: 1; /* IE7 (hasLayout)*/
       *display: inline; /* IE */
        height:400px; /* IE6 */
	   -webkit-box-shadow: 0 10px 6px -6px #CCC;
       -moz-box-shadow: 0 10px 6px -6px #CCC;
        box-shadow: 0 10px 6px -6px #CCC;}
		
		
section .home_products p{margin:5px 0 5px 0; background:none}
section .home_products  li img{ max-width:236px; max-height:180px}
section .home_products  li img:hover{ opacity: .7;
-webkit-transition: opacity;
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: 500ms;}

section .home_products li .audio{ padding:0; margin:0 0 0 7px;}

section .home_products .photo{ width:100%; height:185px; text-align:center;}

section .home_products .cost{ width:45%; height:30px; margin:10px auto 0 auto; background:#27a5dc; border:solid 1px #FFF}
section .home_products .cost p{ text-align:center;font-size:1.1em; font-weight:bold; color:#FFF}

section .home_products .pname{ height:20px; margin-top:2px}
section .home_products .pname p{ text-align:center;border:none}
section .home_products .pname p a{ color:#036bb5}
section .home_products .pname p a:hover{ color:#000}

section .home_products .info{ height:55px;margin:5px 0 5px 0;border-top: dashed 1px #d3e5f2 }
section .home_products .info p{padding:2px; font-size:0.78em;text-align:center; border:none}

section .home_products .options{ position:relative;height:33px; margin:0 auto 0px auto; border-top: dashed 1px #d3e5f2}
section .home_products .options .add{ position:relative; float:left; width:109px;height:33px; margin:10px 0 0 5px; padding:0 0 0 0}
section .home_products .options .more{ position:relative; float:right; width:109px;height:33px;margin:10px 5px 0 0;padding:0 0 0 0}

/*--------------------------------------------------
				      PRODUCT BROCHURE 
---------------------------------------------------*/
section .prod_brochure{ float:left;position:relative; width:705px;margin:10px auto 10px auto;padding:0 ; background:#f7f4f4; border:solid 1px #d3e5f2}
section .prod_brochure p{ padding:0 0.5em 0 0;font-size:1em; color: #333; text-align:justify}

section .prod_brochure .title_div{ float:none; clear:both;position:relative; width:100%; height:60px;margin:0 0 0 0;  padding:0 0 0 0;background:  #eaf1f6;  border:none}

section .prod_brochure .title_div .p_cost{ float: right;position:relative; width:268px; height:51px; margin:5px 0 5px 0 ; padding:0 5px 0 0; background:url(../images/button.png) no-repeat}
section .prod_brochure .title_div .p_cost  a{ color: #000; font-size:14px}
section .prod_brochure .title_div .p_cost  a:hover{ color: #333;font-size:14px}

section .prod_brochure .title_div .p_cost p{ text-align:right; font-size:1.5em; font-weight:bold;padding:0 5px 0 0;margin:12px 5px 0 0 ;}

section .prod_brochure p{margin:10px 0 5px 5px;background-image:none; }
section .prod_brochure  img{ float:left; margin:10px}
section .prod_brochure  img:hover{ opacity: .7;
-webkit-transition: opacity;
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: 500ms;}




section .prod_brochure .commentfrm .btn_bar{ width:100px;height:30px;  clear:both; margin:5px 5px 10px 5px; background:#0098E1 }

.button_comment{ width:190px; height:25px;margin:10px 0 0 10px; padding:5px 0 0 0; text-align:center;background: #27a5dc; color:#FFF; border:solid 1px #FFF; clear:both }
.button_comment:hover{ color:#FFF; cursor:pointer}

section .prod_brochure .commentfrm .input-comment{
	width:45%;
	height:32px;
	height:28px\9;/* IE8 and below */
	
	background:#fff;
    border:1px solid #b4b4b4;
	margin: 10px 5px 10px 5px;
	
	padding:0 5px 0 8px;
	padding:4px 5px 0 10px\9;/* IE8 and below */
	color:#555;
	line-height:22px!important;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-topleft:5px;
	-webkit-border-bottom-left-radius:5px; 
	-webkit-border-top-left-radius:5px;	
	border-top-left-radius:5px;
    border-bottom-left-radius:5px;
}

section .prod_brochure .commentfrm .txt-comment{
	width:92%;
	height:60px;
	height:60px\9;/* IE8 and below */
	margin: 10px 0px 10px 5px;
	
	background:#fff;
    border:1px solid #b4b4b4;
	
	padding:0 5px 0 8px;
	padding:4px 5px 0 10px\9;/* IE8 and below */
	color:#555;
	line-height:22px!important;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-topleft:5px;
	-webkit-border-bottom-left-radius:5px; 
	-webkit-border-top-left-radius:5px;	
	border-top-left-radius:5px;
    border-bottom-left-radius:5px;
}

section .prod_brochure .comments{ width:100%;  text-align:left; padding:10px 0 10px 0; border:none; clear:both }
section .prod_brochure .comments .commentbox{ clear:both; width:100%;  text-align:left }
section .prod_brochure .comments h3{padding:0 0 0 5px}
section .prod_brochure .comments p{ text-align:left; font-size:0.9em ; padding:0 0 0 0}
section .prod_brochure .comments p.date{  font-size:0.8em }
section .prod_brochure .comments p.co{  font-size:0.8em }
section .prod_brochure .comments h3{ text-align:left}

section .prod_brochure .comments ul{ width:100%; margin-top:10px; }
section .prod_brochure .comments ul li{ float:none; list-style:none; width:99%; height:80px; margin:5px 0 5px 3px; border:solid 1px #d3e5f2 ; background:#eaf1f6}
section .prod_brochure .comments ul li span{ float:left; width:41px; height:38px; margin:0 10px 0 0;padding:0 0 0 0; }

section .prod_brochure .comments .comment-info { position:relative;}
section .prod_brochure .comments .comment-info p{margin:0 0 0 0; padding:8px 0 0 30px}

section .prod_brochure .commentfrm{ width:100%; height:190px;  text-align:left; margin:5px 0 10px 0; background:#eaf1f6; border-bottom:solid 1px #d3e5f2;  border-top:solid 1px #d3e5f2;}
section .prod_brochure h3.leavecomment{ width:100%; cursor: pointer;position: relative;  text-align:left }

section .prod_brochure .commentfrm .btn_bar{ width:125px;height:30px;  clear:both; margin:5px 5px 10px 5px; padding:0 0 0 0;background:#27a5dc; border:solid 1px #FFF;}
section .prod_brochure .commentfrm .btn_bar p{ text-align:center; color:#FFF;padding:5px 0 0 0;margin:0 0 0 0;}
section .prod_brochure .commentfrm .btn_bar p a{ color:#FFF;font-size:0.9em;padding:0px 0 0 0; margin:0 0 0 0;}
section .prod_brochure .commentfrm .btn_bar p a:hover{ color:#FFF;font-size:0.9em;padding:0 0 0 0;margin:0 0 0 0; }


section .prod_brochure .commentfrm .input-comment{
	width:45%;
	height:32px;
	height:28px\9;/* IE8 and below */
	
	background:#fff;
    border:1px solid #d3d3d3;
	margin: 10px 5px 10px 5px;
	
	padding:0 5px 0 8px;
	padding:4px 5px 0 10px\9;/* IE8 and below */
	color:#555;
	line-height:22px!important;
	-moz-border-radius-bottom-left:5px;
	-moz-border-radius-topleft:5px;
	-webkit-border-bottom-left-radius:5px; 
	-webkit-border-top-left-radius:5px;	
	border-top-left-radius:5px;
    border-bottom-left-radius:5px;
}

section .prod_brochure .commentfrm .txt-comment{
	width:92%;
	height:60px;
	height:60px\9;/* IE8 and below */
	margin: 10px 0px 10px 5px;
	
	background:#fff;
    border:1px solid #d3d3d3;
	
	padding:0 5px 0 8px;
	padding:4px 5px 0 10px\9;/* IE8 and below */
	color:#555;
	line-height:22px!important;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-topleft:5px;
	-webkit-border-bottom-left-radius:5px; 
	-webkit-border-top-left-radius:5px;	
	border-top-left-radius:5px;
    border-bottom-left-radius:5px;
}


/*--------------------------------------------------
				      PRODUCT PHOTO GALLERY
---------------------------------------------------*/

section .prod_brochure .pr_gallery{position:relative; width:100%;margin:0 auto 0 auto;padding: 0 0 10px 0; background:#eaf1f6 }
section .prod_brochure .pr_gallery ul{ padding:0px; margin:10px 0 10px 0; width:100%;}
section .prod_brochure .pr_gallery ul li{display:inline-block;*float:left; list-style:none; padding:0px; margin:10px 5px 10px 9px; width:155px; height:270px;border:solid 1px #FFF; background:#F7F7F7;  display: -moz-inline-stack; /* FF2*/
       display: inline-block;
       vertical-align: top; /* BASELINE CORRECCIÓN*/     
       zoom: 1; /* IE7 (hasLayout)*/
       *display: inline; /* IE */
       _height:270px; /* IE6 */
	   -webkit-box-shadow: 0 10px 6px -6px #999;
       -moz-box-shadow: 0 10px 6px -6px #999;
        box-shadow: 0 10px 6px -6px #999;}

section .prod_brochure .pr_gallery img:hover{ opacity: .7;
-webkit-transition: opacity;
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: 500ms;}

section .prod_brochure .pr_gallery  li img{ max-width:150px; max-height:177px; margin:0 0 0 17px; border:solid 1px #FFF}
section .prod_brochure .pr_gallery .home_photo_gal_name{ width:100%; height:30px}
section .prod_brochure .pr_gallery .home_photo_gal_name p{ font-size:14px; padding:0 0 0 5px}


section .prod_brochure .pr_gallery .info{width:100%; height:230px;}
section .prod_brochure .pr_gallery .info p { font-size:12px;text-align:center}
section .prod_brochure .pr_gallery .info p a{ font-size:12px; color: #036bb5;padding:0 0 0 0; }
section .prod_brochure .pr_gallery .info p a:hover{ font-size:12px;color: #000;padding:0 0 0 0;}

section .prod_brochure .pr_gallery .info .pic { width:140px; height:177px }

section .prod_brochure .pr_gallery .info p.desc{ font-size:12px; color: #333;padding:10px 5px 0 5px; margin:0;}




/*--------------------------------------------------
				      F.A.Q. 
---------------------------------------------------*/

section .faqs{position:relative; width:100%;margin:1em auto 0 auto;padding: 0 0 0.1em 0; background:#f7f4f4; border:solid 1px #FFF;}

section .faqs ul{}
section .faqs li{ list-style:none; }
section .faqs li p.faq_question{ background:none; padding: 0 0 0 0.5em; font-weight:bold }

section .faqs li p.faq_reply{ font-size:0.9em; background:none; padding: 0 0 0 1em}


/*--------------------------------------------------
				      CATEGORIES 
---------------------------------------------------*/

section .categ_products{ float:left;position:relative; width:690px;margin:10px auto 0 auto;padding:0 5px 10px 5px; background:#eaf1f6;border:solid 1px #d3e5f2;}

section .categ_products ul{ padding:0px; margin:10px 0 10px 0; width:100%;}
section .categ_products ul li{display:inline-block;*float:left; list-style:none; margin:15px 3px 30px 4px; padding-top:10px;width:99%; height:290px; border:solid 1px  #FFF; background:#f7f4f4;  display: -moz-inline-stack; /* FF2*/
       display: inline-block;
       vertical-align: top; /* BASELINE CORRECCIÓN*/     
       zoom: 1; /* IE7 (hasLayout)*/
       *display: inline; /* IE */
        height:290px; /* IE6 */
	   -webkit-box-shadow: 0 10px 6px -6px #999;
       -moz-box-shadow: 0 10px 6px -6px #999;
        box-shadow: 0 10px 6px -6px #999;}
		
		
section .categ_products p{margin:5px 0 5px 0; background-image:none}
section .categ_products  li img{ max-width:236px; max-height:180px; border:solid 1px #FFF}
section .categ_products  li img:hover{ opacity: .7;
-webkit-transition: opacity;
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: 500ms;}


section .categ_products .c1{ float:left; width:140px; height:200px;}
section .categ_products .c2{ float:left; width:520px; height:200px; margin:0 0 0 5px; }

section .categ_products .c3{ clear:both;width:100%; height:30px; margin:5px 0 0 0;}

section .categ_products .c4{width:600px; height:30px; margin:3px 10px 0 0;}
section .categ_products .c4 .video{width:220px; height:30px; margin:0 0 0 10px; float:left;}
section .categ_products .c4 .star{width:200px; height:30px; margin:0 0 0 0; float:right}

section .categ_products .c1 .photo{ width:130px; height:185px; text-align:center}

section .categ_products .c2 .pname{width:100%; height:30px; margin-top:2px}
section .categ_products .c2 .pname p{ text-align:left; font-size:1.6em; }
section .categ_products .c2 .pname p a{color:#036bb5 }
section .categ_products .c2 .pname p a:hover{color:#000 }

section .categ_products .c2 .info{ width:100%;height:55px;  margin-top:2px}
section .categ_products .c2 .info p{ padding:2px; font-size:0.9em;text-align:left}


section .categ_products .c3 .cost{ position:relative; float:right; width:268px;height:51px;  background:url(../images/buttom.png) no-repeat; margin:20px 8px 0 0;padding: 0 0 0 0;}
section .categ_products .c3 .cost a{ display:block;width:264px;height:45px;   margin:0 0px 0 0;padding: 0 0 0 0;}
section .categ_products .c3 .cost a:hover{ width:264px;height:45px;  margin:0 0px 0 0;padding: 0 0 0 0;}

section .categ_products .c3 .cost p{ text-align:right; font-size:1.2em; font-weight:bold;padding:4px 0 0 0;margin:12px 0 0 0 ;}
section .categ_products .c3 .cost p span{padding:0px 7px 0 0;margin:0px 0 0 0 ;}
section .categ_products .c3 .cost p a{color:#000;padding: 0 10px 0 0; }
section .categ_products .c3 .cost p a:hover{ color:#333;padding: 0 10px 0 0; }


section .categ_products .options{ position:relative;height:41px; margin:0 0 0 10px; padding: 0 0 0 0; clear:both}
section .categ_products .options .find{ position:relative; width:144px; height:41px; margin:8px 0px 0 0px; padding: 0 0 0 0; float:left; border:none}
section .categ_products .options .find img{ border:none; opacity:10}
section .categ_products .options .cost2{ position:relative; width:243px; height:41px; margin:8px 0px 0 0px; padding: 0 0 0 0; float:right; background:url(../images/addto.png) no-repeat;border:none;}
section .categ_products .options .cost2 p{margin:0px 0px 0 0px; padding: 8px 15px 0 0; font-size:1.1em; font-weight:bold }
section .categ_products .options .cost2 a{ color:#000; text-align:right }
section .categ_products .options .cost2 a:hover{ color:#333; text-align:right; }

section .categ_rigth_col{ float:left;position:relative; width:272px;margin:10px 0 10px 5px;padding:0 5px 10px 5px; background:#f7f4f4; border:solid 1px #FFF}

section .categ_rigth_col h1{ font-size:1em; text-align:center; color:#0195da}
section .categ_rigth_col h2{ font-size:0.9em; font-weight:bold}



/*--------------------------------------------------
				      FEATURED PRODUCTS 
---------------------------------------------------*/


section .categ_rigth_col .top_featured{ float:none;position:relative; width:100%;margin:10px 0 0 0;padding:0 0 0 0 ; background:#eaf1f6; border:solid 1px #d3e5f2; }

section .categ_rigth_col .top_featured ul{ padding:0px; margin:10px 0px 10px 0px; width:100%;}
section .categ_rigth_col .top_featured ul li{display:inline-block;*float:left; list-style:none; margin:10px 3px 10px 9px; padding-top:10px;width:115px; height:200px; border:solid 1px  #FFF; background:#F7F7F7;  display: -moz-inline-stack; /* FF2*/
       display: inline-block;
       vertical-align: top; /* BASELINE CORRECCIÓN*/     
       zoom: 1; /* IE7 (hasLayout)*/
       *display: inline; /* IE */
        height:200px; /* IE6 */
	   -webkit-box-shadow: 0 10px 6px -6px #999;
       -moz-box-shadow: 0 10px 6px -6px #999;
        box-shadow: 0 10px 6px -6px #999;}
		
		
section .categ_rigth_col .top_featured p{margin:5px 0 5px 0; background-image:none}
section .categ_rigth_col .top_featured  li img{ max-width:100px; max-height:110px;border:solid 1px #FFF }
section .categ_rigth_col .top_featured  li img:hover{ opacity: .7;
-webkit-transition: opacity;
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: 500ms;}

section .categ_rigth_col .top_featured .cost{ width:70px; height:25px; margin:5px auto 0 auto; background:#27a5dc; border:solid 1px #FFF}
section .categ_rigth_col .top_featured .cost p{ text-align:center;font-size:0.8em; font-weight:bold; color:#FFF}

section .categ_rigth_col .top_featured .pname{ height:15px; margin-top:2px; font-size:0.7em;}
section .categ_rigth_col .top_featured .pname p{ text-align:center;background-image:none}
section .categ_rigth_col .top_featured .pname p a{ color:#036bb5}
section .categ_rigth_col .top_featured .pname p a:hover{ color:#000}
section .categ_rigth_col .top_featured .photo{ width:100%; height:110px; text-align:center}

section .categ_rigth_col .top_featured .options{width:55px;margin:15px auto 0 auto;padding:0;}
section .categ_rigth_col .top_featured .options p{margin:0 0 0 0;padding:0 0 0 3px;  }
section .categ_rigth_col .top_featured .options p img{ border:none}
section .categ_rigth_col .top_featured .options p span{padding:0 0 0 15px; }
section .categ_rigth_col .top_featured .options p a{ color:#000; font-size:0.7em}
section .categ_rigth_col .top_featured .options p a:hover{ color:#036bb5; font-size:0.7em}

/*--------------------------------------------------
				      TOP SELLERS 
---------------------------------------------------*/


section .categ_rigth_col .topsellers{ float:none;position:relative; width:100%;margin:10px 0 0 0;padding:0px ; background:#eaf1f6; border:solid 1px #d3e5f2}

section .categ_rigth_col .topsellers ul{ padding:0px; margin:10px 0 10px 0; width:100%;}
section .categ_rigth_col .topsellers ul li{display:inline-block;*float:left; list-style:none; margin:10px 3px 10px 9px; padding-top:10px;width:115px; height:200px; border:solid 1px  #FFF; background:#f7f4f4;  display: -moz-inline-stack; /* FF2*/
       display: inline-block;
       vertical-align: top; /* BASELINE CORRECCIÓN*/     
       zoom: 1; /* IE7 (hasLayout)*/
       *display: inline; /* IE */
        height:200px; /* IE6 */
	   -webkit-box-shadow: 0 10px 6px -6px #999;
       -moz-box-shadow: 0 10px 6px -6px #999;
        box-shadow: 0 10px 6px -6px #999;}
		
		
section .categ_rigth_col .topsellers p{margin:5px 0 5px 0;}
section .categ_rigth_col .topsellers  li img{ max-width:100px; max-height:110px;border:solid 1px #FFF }
section .categ_rigth_col .topsellers  li img:hover{ opacity: .7;
-webkit-transition: opacity;
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: 500ms;}

section .categ_rigth_col .topsellers .cost{ width:70px; height:25px; margin:5px auto 0 auto; background:#27a5dc; border:solid 1px #FFF}
section .categ_rigth_col .topsellers .cost p{ text-align:center;font-size:0.8em; font-weight:bold; color:#FFF;background-image:none}

section .categ_rigth_col .topsellers .pname{ height:15px; margin-top:2px; font-size:0.7em;}
section .categ_rigth_col .topsellers .pname p{ text-align:center;background-image:none}
section .categ_rigth_col .topsellers .pname p a{ color:#036bb5}
section .categ_rigth_col .topsellers .pname p a:hover{ color:#000}

section .categ_rigth_col .topsellers .photo{ width:100%; height:110px; text-align:center}


section .categ_rigth_col .topsellers .options{ width:55px;margin:15px auto 0 auto;padding:0;}
section .categ_rigth_col .topsellers .options p{margin:0 0 0 0;padding:0 0 0 3px; background-image:none;}
section .categ_rigth_col .topsellers .options p img{ border:none}
section .categ_rigth_col .topsellers .options p span{padding:0 0 0 15px; }
section .categ_rigth_col .topsellers .options p a{ color:#000; font-size:0.7em}
section .categ_rigth_col .topsellers .options p a:hover{ color:#036bb5; font-size:0.7em}

/*--------------------------------------------------
				      CART 
---------------------------------------------------*/

section .shopping_cart{position:relative; width:99%;margin:10px auto 0px auto;padding: 10px 5px 40px 5px; background:#f7f4f4; border:solid 1px #FFF;  background-image:none}

section .shopping_cart p.conf{padding: 20px 0 0 0;}

section .shopping_cart .div_header{position:relative; clear:both; width:99%; height:35px;margin:10px auto 0 auto;background:#FFF; border:solid 1px #e5e5e5; }

section .shopping_cart .div_header p{ font-weight:bold; font-size:1.1em;background-image:none; padding:0 0 0 3px  }

section .shopping_cart .div_header .c1c{ float:left; height:30px;  margin:0px; padding:0px; border:none;}

section .shopping_cart .div_header .image{  width:15%; }
section .shopping_cart .div_header .product{  width:30%; }
section .shopping_cart .div_header .qty{  width:10%; }
section .shopping_cart .div_header .price{  width:15%; text-align: right;}
section .shopping_cart .div_header .total{  width:20%; text-align: right}
section .shopping_cart .div_header .action{  width:10%; }


section .shopping_cart .srow{width:99%; height:110px; clear:both; float:none; list-style:none; margin:10px 3px 10px 4px; padding:10px 0 0 0 ; border:solid 1px  #d3e5f2; background:#eaf1f6;}

section .shopping_cart .srow .c1c{ position:relative; float:left;  margin:0 0 0 0; padding:0 0 0 0;}

section .shopping_cart .srow .image_d{  width:15%; }
section .shopping_cart .srow .product{  width:30%;}
section .shopping_cart .srow .qty{  width:10%;  }
section .shopping_cart .srow .price{  width:15%; }
section .shopping_cart .srow .price p{ text-align:right}
section .shopping_cart .srow .total{  width:20%; }	
section .shopping_cart .srow .total p{ text-align: right}
section .shopping_cart .srow .action{  width:10%; text-align:center	 }	
section .shopping_cart .srow .image_d img{ max-height:100px; margin:1px 5px 0px 5px; border:solid 1px #FFF }

section .shopping_cart input[type="text"] {width:150px;height:22px;font-size:12px;padding:1px 0 0 2px;margin:0 0 0 3px;color: #000;font-weight: normal;background:#FFF;-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius:5px; border: 1px solid #D9D9D9;}
		

section .shopping_cart .srow_totals{ width:99%; height:110px; clear:both; float:none; list-style:none; margin:10px 3px 10px 4px; padding:10px 0 0 0;border:solid 1px  #d3e5f2; background:#eaf1f6;  }

section .shopping_cart .srow_totals .srow_clear{ clear:both; float:none;  margin:0px; padding:0; background-image:none}
section .shopping_cart .srow_totals .c1c{ float:left;  margin:0px; padding:0;background-image:none}
section .shopping_cart .srow_totals .legen{  width:80%; text-align:right;  }
section .shopping_cart .srow_totals .price{  width:10%; text-align: right; }
section .shopping_cart .srow_totals .action{  width:10%; text-align:center	 }	


section .shopping_cart .srow_totals p.legen_grand{ font-size:1.2em; font-weight:bold; background-image:none }
section .shopping_cart .srow_totals p.cost_grand{  font-size:1.2em ; font-weight:bold; background-image:none}

		
section .shopping_cart p{margin:5px 0 5px 0; background-image:none}
section .shopping_cart  li img{ max-width:236px; max-height:180px}


section .shopping_cart .buy_options .personal_details{position:relative; width:94%;  margin:10px 0 0 0; padding:0 0 0 0; background:url(../images/rp_top.jpg) top repeat-x; }


section .shopping_cart .buy_options h3{ font-size:1.3em; color:#000; margin:15px 0 15px 0;}

section .shopping_cart .buy_options .personal_details .field{ float:none; clear:both; height:50px;position:relative; margin:10px 0 0 0;padding:0 0 0 10px;}
section .shopping_cart .buy_options .personal_details .field label{width:170px; height:30px;font-size:16px;color: #333; margin: 0 0 0 0;padding:10px 0 0 0; font-size:18px; color:#5d5d5d; font-weight:normal; float:left}
section .shopping_cart .buy_options .personal_details .field .cbox{width:300px; height:27px;font-size:16px;color: #333; background: #e5e5e5; border:solid 1px #d3d2d2; margin:5px 0 0 0;padding:0 0 0 5px; float:left}

section .shopping_cart .buy_options .buy_buttons p {}
section .shopping_cart .buy_options .buy_buttons p a{ color:#0581b7}
section .shopping_cart .buy_options .buy_buttons p a:hover{ color: #000}


   
section .shopping_cart .buy_options .button_payment  { width:150px; text-align:center; margin:0 0 0 20px;
 font-family: Arial;
color: #ffffff;
font-size: 18px;
padding: 10px;
text-decoration: none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: 0px 1px 3px #666666;
-moz-box-shadow: 0px 1px 3px #666666;
box-shadow: 0px 1px 3px #666666;
text-shadow: 1px 0px 2px #666666;
border: solid #d3e5f2 1px;
background: -webkit-gradient(linear, 0 0, 0 100%, from(#45b0de), to(#339ade));
background: -moz-linear-gradient(top, #45b0de, #339ade);
}


section .shopping_cart .buy_options .button_payment:hover {
background: #1488c7;color: #ffffff;
}

/*--------------------------------------------------
				    OTHER BUTTONS
---------------------------------------------------*/
section  .shopping_cart .buttons_other { width:100%; height:50px;margin:40px 0 0 0 }
section  .shopping_cart .buttons_other ul{width:100%; }
section  .shopping_cart .buttons_other li{ list-style:none; float:left; margin:0 0 0 10px;}

section  .shopping_cart .buttons_other li a{ display:block; width:152px; height:35px;margin: 0 0 0 0;	padding: 0 0 0 0;color:#3b3c3d}
section  .shopping_cart .buttons_other li a:hover {color:#0296da;}

section  .shopping_cart .buttons_other li a span{ float:left;padding: 7px 0 0 45px}

section .shopping_cart .buttons_other li.promo{background: url(../images/button/promocode.png) no-repeat;}
section .shopping_cart .buttons_other li.clear {background:url(../images/button/clear.png) no-repeat; margin:0 0 0 10em}
section .shopping_cart .buttons_other li.cart {background:url(../images/button/checkout.png) no-repeat; margin:0 0 0 1em}

section .shopping_cart .buttons_other li.b_promo { float:left; width:152px; height:32px;margin:0 0 0 3px;}

section .shopping_cart .buttons_other .btn_promo { width:152px; height:32px;margin:0 0 0 0; float:left; }



ul.paymentoptions{  margin:15px 0px 10px 0px;}
ul.paymentoptions li{  margin:15px 0px 15px 10px; list-style:none; padding:10px 0 0 0}


/*--------------------------------------------------
				     DOWNLOAD OPTIONS
---------------------------------------------------*/
section .download_options{ width:99%; min-height:200px;position:relative;margin:0 0 5px 0 ;padding: 0 0 0 0;}


section .download_options .div_header{position:relative; clear:both; width:99%; height:30px;margin:10px auto 0px auto; background:#FFF; }

section .download_options .div_header p{ font-weight:bold; font-size:1.1em}

section .download_options .div_header .c1c{ float:left; height:30px; background:#F2F2F2; margin:0px; padding:0px}

section .download_options .div_header .image{  width:15%; }
section .download_options .div_header .product{  width:30%; }
section .download_options .div_header .qty{  width:10%; }
section .download_options .div_header .price{  width:15%; text-align: right}
section .download_options .div_header .total{  width:20%; text-align: right}
section .download_options .div_header .action{  width:10%; }


section .download_options .srow{ clear:both; float:none; list-style:none; margin:10px 3px 10px 4px; padding-top:10px;width:99%; height:110px; border:solid 1px  #999; background:#F7F7F7;  }


section .download_options  .qty  a{ color:#333}
section .download_options  .qty  a:hover{ color:#333}

section .download_options .srow .c1c{ position:relative; float:left;  margin:0px; padding:0}

section .download_options .srow .image_d{  width:15%; }
section .download_options .srow .product{  width:30%; }
section .download_options .srow .qty{  width:10%; }
section .download_options .srow .price{  width:15%; }
section .download_options .srow .price p{ text-align:right}
section .download_options .srow .total{  width:20%; }	
section .download_options .srow .total p{ text-align: right}
section .download_options .srow .action{  width:10%; text-align:center	 }	
section .download_options .srow .image_d img{ max-height:100px; margin:1px 5px 0px 5px }


/*--------------------------------------------------
				     DOWNLOAD MODULE
---------------------------------------------------*/
section  h2.downloadmodule { width:980px;position:relative;margin:0 0px 5px 0px;padding: 0 0 5px 0;background:url(../images/rp_top.jpg) bottom repeat-x;}
section  .download_options ul.module{text-align:left; margin:0 auto 0 auto}
section  .download_options li{ width:159px; height:15px; list-style:square;  margin:10px 0 0 25px;padding: 0 0 0 5px; text-align:left;color:#000;}


/*--------------------------------------------------
				      CATEGORY PHOTO GALLERIES
---------------------------------------------------*/

section .home_photo_gal{position:relative; width:100%;margin:0 auto 0 auto;padding: 0 0 10px 0; background:#FFF }
section .home_photo_gal ul{ padding:0 0 0 0; margin:0 0 10px 0; width:100%;}
section .home_photo_gal ul li{display:inline-block;*float:left; list-style:none; margin:10px 3px 0px 4px;padding:0 0 0 0; width:236px; height:200px;border:solid 1px #f1f4cb; background:#F7F7F7;  display: -moz-inline-stack; /* FF2*/
       display: inline-block;
       vertical-align: top; /* BASELINE CORRECCIÓN*/     
       zoom: 1; /* IE7 (hasLayout)*/
       *display: inline; /* IE */
       _height:300px; /* IE6 */
	   -webkit-box-shadow: 0 10px 6px -6px #999;
       -moz-box-shadow: 0 10px 6px -6px #999;
        box-shadow: 0 10px 6px -6px #999;}
	   

section .home_photo_gal a{ font-size:14px; color: #666;}
section .home_photo_gal a:hover{ color: #000}

section .home_photo_gal  li img{ max-width:236px; height:177px;padding:0 0 0 0; margin:0 }

section .home_photo_gal .gal_summary{ width:100%; height:70px; margin:5px 0 0 0; }
section .home_photo_gal .gal_summary p{ text-align:justify; padding:5px 0 0 0  }

section .home_photo_gal h3 {}
section .home_photo_gal h3 a{  font-size:1.4em; margin:0 0 0 0; color: #879113}
section .home_photo_gal h3 a:hover{  color:#c5d133}

section .home_photo_gal .gal_hit{ width:100%; height:16px; text-align:right}
section .home_photo_gal .gal_hit p{ font-size:14px}


/*--------------------------------------------------
				      GALLERY PAGE
---------------------------------------------------*/

section .gallery{position:relative; width:100%;margin:0 auto 0 auto;padding: 0 0 10px 0; background:#FFF }
section .gallery ul{ padding:0px; margin:0 0 10px 0; width:100%;}
section .gallery ul li{display:inline-block;*float:left; list-style:none; padding:0; margin:10px 3px 10px 4px; width:236px; height:300px;border:solid 1px #f1f4cb; background:#F7F7F7;  display: -moz-inline-stack; /* FF2*/
       display: inline-block;
       vertical-align: top; /* BASELINE CORRECCIÓN*/     
       zoom: 1; /* IE7 (hasLayout)*/
       *display: inline; /* IE */
       _height:300px; /* IE6 */
	   -webkit-box-shadow: 0 10px 6px -6px #999;
       -moz-box-shadow: 0 10px 6px -6px #999;
        box-shadow: 0 10px 6px -6px #999;}

section .gallery img:hover{ opacity: .7;
-webkit-transition: opacity;
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: 500ms;}

section .gallery  li img{ max-width:236px; max-height:177px}
section .gallery .home_photo_gal_name{ width:100%; height:30px}
section .gallery .home_photo_gal_name p{ font-size:16px; padding:0 0 0 5px}


section .gallery .info{width:100%; height:230px;}
section .gallery .info p a{ font-size:14px; color: #000;padding:0 0 5px 5px;}
section .gallery .info p:hover{ color: #666}

section .gallery .stats{width:100%; height:20px; }
section .gallery .stats p { font-size:16px; color: #666;padding:0 0 0 5px}
section .gallery .ratebox{width:100%; height:40px; padding:0 0 0 0;}



/*--------------------------------------------------
				      RATING
---------------------------------------------------*/

section .ratebox p{ font-size:9px; color: #000;padding:0 0 0 5px;}


section .ratebox .star-rating { margin:0; padding:0;	background: url(../images/star.png) left -1000px repeat-x;}
section .ratebox .star-rating a:hover {	background: url(../images/star.png) left -1000px repeat-x;}
section .ratebox .star-rating a:active {	background: url(../images/star.png) left -1000px repeat-x;}
section .ratebox .star-rating a:focus {	background: url(../images/star.png) left -1000px repeat-x;}
section .ratebox .star-rating .current-rating{margin:0; padding:0;background: url(../images/star.png) left -1000px repeat-x;}
	
section .ratebox .star-rating{
	position:relative;
	width:125px;
	height:25px;
	overflow:hidden;
	list-style:none;
	margin:0;
	padding:0;
	background-position: left top;  margin:5px 0 0 0;
}
section .ratebox .star-rating li{
	display: inline; border:none;
}
section .ratebox .star-rating a {
	position:absolute;
	top:0;
	left:0;
	text-indent:-1000em;
	height:25px;
	line-height:25px;
	outline:none;
	overflow:hidden;
	border: none;
} 
section .ratebox .star-rating .current-rating{
	position:absolute;
	top:0;
	left:0;
	text-indent:-1000em;
	height:25px;
	line-height:25px;
	outline:none;
	overflow:hidden;
	border: none;
	margin:0;
	padding:0;
}
section .ratebox .star-rating a:hover {	background-position: left bottom;}
section .ratebox .star-rating a:active { background-position: left bottom;}
section .ratebox .star-rating a:focus{	background-position: left bottom;}
section .ratebox .star-rating a.one-star{width:20%;	z-index:6;}
section .ratebox .star-rating a.two-stars{	width:40%;	z-index:5;}
section .ratebox .star-rating a.three-stars{width:60%;z-index:4;}
section .ratebox .star-rating a.four-stars{	width:80%;	z-index:3;}
section .ratebox .star-rating a.five-stars{	width:100%;z-index:2;}
section .ratebox .star-rating .current-rating{z-index:1;background-position: left center;}	



/*--------------------------------------------------
				     CONTACT US
---------------------------------------------------*/

.contact{position:relative; width:100%; min-height:700px !important;margin:0.8em auto 0 auto;padding: 0 0 0.1em 0;}
.contact p{margin:0 0 0 0;padding:0 0 0.2em 0; background:none}
.contact .cont1{position:relative; width:53%; height:480px;margin:1.5em 0 0.5em 0;padding:0 0 0 0; background:#eaf1f6; border:solid 1px #d3e5f2}
.contact .cont1 .field{position:relative; height:47px;margin:10px 0 0 0;padding:0 0 0 0;}
.contact .cont1 .field2{position:relative; height:210px;margin:10px 0 0 0;padding:0 0 0 0;}
.contact .cont1 .field2 label{width:200px; height:35px;font-size:16px;color: #333; margin: 0 0 0 0;padding:10px 0 0 0.5em; font-size:18px; color:#5d5d5d; font-weight:normal; float:left}
.contact .cont1  .field label{width:200px; height:35px;font-size:16px;color: #333; margin: 0 0 0 0;padding:10px 0 0 0.5em; font-size:18px; color:#5d5d5d; font-weight:normal; float:left}

.contact .cont1 .field input[type="text"]{width:300px; height:20px;font-size:16px;color: #333; background: #f7f4f4; border:solid 1px #FFF; margin:5px 0 0 0;padding:5px 0 3px 5px; float:left}
.cbox {width:300px; height:200px;font-size:16px;color: #333; background: #f7f4f4; border:solid 1px #FFF; margin:5px 0 0 0;padding:10px 0 0 5px; }

.button {width:121px; height:43px;font-size:16px;color: #333; background: #27a5dc; border:solid 1px #FFF; margin:1.5em 0 0 12.5em;padding:0 0 0 0; clear:both;}
.button p{margin:0 0 0 0;padding:0.5em 0 0 0; text-align:center; color:#FFF; background:none}
.button p a{font-size:18px; color:#FFF}
.button p a:hover{font-size:18px; color:#FFF}

/*--------------------------------------------------
				      PAGINATION
---------------------------------------------------*/

/*Pager*/
.NrResults  {
	padding: 3px;
	margin: 15px 3px 15px 3px;
	position:relative;
	clear:both;
	height:30px; text-align:right
}
.NrResults .pagination {
	padding: 3px;
	margin: 15px 3px 15px 3px;
	position:relative;
	clear:both;
	height:30px;
}
.NrResults .pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #d3e5f2;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	color: #4b4c4e;
	font-size:12px;
	font-weight:bold;
}
.NrResults .pagination a:hover, div.pagination a:active {
	border: 1px solid #27a5dc;
	color:#1185b8;
}
.NrResults .pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #27a5dc;
	font-weight: bold;
	background-color: #7bc8ea;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
.NrResults .pagination span.disabled {
		padding: 2px 5px 2px 5px;
		margin: 2px;
		border: 1px solid #EEE;
	
		color: #616161;
	}
	

/* Search Results - Results Pages  */
.npages { width:100%; line-height: 15px; font-size: 0.88em; text-align:right; padding:10px 10px 10px 0px; color: #000; clear:both;}
.npages a { padding: 2px 5px; color: #FFF; font-weight: bold; border: solid 1px #FFF; font-size: 0.95em; margin:0 0 0 1px; background: #beca30}
.npages a.active { padding: 2px 5px; background: #FFF; color: #FFF; border: solid 1px  #FFF; }
.npages a:hover { padding: 2px 5px;  color: #FFF; border: solid 1px  #beca30;}
.npages span.active { padding: 2px 5px; background: #6664; color: #333;  border: solid 1px  #beca30; }
/*--------------------------------------------------
				      FOOTER
---------------------------------------------------*/
footer {position:relative; width:100%; height:60px;margin:0 auto 0 auto;padding: 0 0 0 0; text-align:center;  clear:both;background:url(../images/rp.jpg) repeat-x top }
footer  .text { float:left; width:30%; margin:0 0 0 0 ;padding: 0 0 0 0; text-align:left;} 
footer  .text p { margin:0 0 0 0 ;padding: 10px 0 0 0; text-align:left;} 
footer  .text p a{text-align:left; font-size:12px; color: #333; text-decoration:none; padding:0 0 0 0;margin:0 0 0 0 }
footer  .text p a:hover{text-align:left; font-size:12px; color: #000; padding:0 0 0 0;margin:0 0 0 0 } 


span.footer_social { float:right; height:31px;padding:0 0 0 0; margin:10px 0 0 0 } 
